please choosego to mobile | Continue to access the PC version
View: 2310|Reply: 0

cmake requires mysqlclient

[Copy link]

17

threads

48

posts

251

credits

Intermediate member

Rank: 3Rank: 3

credits
251
Published in 2015-11-17 01:33:14 | Show all floors |Read mode
Edited by liderbug at 2015-11-17 01:51

OK, I'm proud - but not that proud - HELP!

Downloaded the L&G ZoneMinder.  Install cmake etc.  requires xyz, install xyz until I got up to "zm requires mysqlclient...".
and I have /usr/lib/mysql/libmysqlclient.so.18 (.0.0) I kind of new to cmake and I've tried several different things - with no luck.  How do I get rid of the error?

Thanks
bug

  never mind   "-DMYSL..."  not "-MYS..."


You need to log in before you can reply login | Register

Points Rule

Quick reply Top Return list